/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}
.top {
	height: 80px;
}
.top .nr {
	height: 80px;
	width: 1130px;
	margin-right: auto;
	margin-left: auto;
}
.top .nr .logo {
	float: left;
	width: 220px;
	height: 60px;
	padding-top: 20px;
}
.top .nr .qita {
	width: 170px;
	float: left;
	height: 80px;
	text-align: center;
	font-size: 12px;
	color: #c1c1c1;
	line-height: 28px;
}
.top .nr .menu {
	height: 63px;
	
	float: left;
	padding-top: 5px;
}
.top .nr .menu ul {
	margin: 0px;
	padding: 0px;
}
.top .nr .menu li {
	float: left;
	list-style-type: none;
	width: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	height: 42px;
}
.top .nr .menu .index a {
	background-color: #273566;
	color: #FFFFFF;
	text-decoration: none;
	width: 100px;
	display: block;
	text-align: center;
	height: 42px;
	line-height: 42px;
	font-size: 14px;
	font-family: "微软雅黑";
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #f77500;
	margin-top: 15px;
}

.top .nr .menu a {
	background-color: #273566;
	color: #FFFFFF;
	text-decoration: none;
	width: 100px;
	display: block;
	text-align: center;
	height: 42px;
	line-height: 42px;
	font-size: 14px;
	font-family: "微软雅黑";
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #efefef;
	margin-top: 15px;
}


.top .nr .menu a:hover {
	background-color: #435BAD;
	color: #FFFFFF;
	text-decoration: none;
	width: 100px;
	display: block;
	text-align: center;
	height: 42px;
	line-height: 42px;
	font-size: 14px;
	font-family: "微软雅黑";
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #f77500;
	margin-top: 15px;
}






.top .nr .menu .kong {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	height: 57px;
	width: 0px;
	border-right-style: none;
}
.flash {
	background-image: url(images/flash.jpg);
	height: 415px;
        background-color: #283361;
	background-repeat: no-repeat;
	background-position: center 0px;
}
.main {

	height: 150px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	background-image: url(images/mainbg.gif);
	color: #828282;
}
.main .one {
	float: left;
	width: 355px;
	height: 145px;
	margin-right: 15px;
}
.main .one .bt {
	margin-top: 17px;
	height: 18px;
	line-height: 18px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #707692;
	font-size: 10px;
	width: 330px;
}
.main .one .nr {
	height: 87px;
	padding: 10px;
	line-height: 22px;
}
.main .there .nr {
	line-height: 22px;
	margin-top: 40px;
	padding: 10px;
	height: 80px;
	width: 118px;
}
.main .two {
	width: 300px;
	float: left;
}
.main .there {
	float: left;
	width: 260px;
	height: 145px;
}
.foot {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
	line-height: 35px;
	margin-top: 15px;
	color: #777777;
}
.foot .left {
	float: left;
	width: 500px;
	font-family: "宋体";
}
.foot .right {
	float: left;
	width: 500px;
	text-align: right;
}
.foot .right a {
	color: #777777;
	text-decoration: none;
}

/* CSS 列表页样式开始 */
.list {

height:auto !important;

	min-height:500px;

	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
.pic {
	height: 180px;
	width: 1000px;
	background-color: #F4F4F4;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/picad.jpg);
}
.list .left {
	height: 498px;
	width: 240px;
	float: left;
	border: 1px solid #E8E8E8;
	background-image: url(images/bjzq.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.list .left .bt {
	line-height: 32px;
	font-size: 14px;
	color: #2D2D2D;
	font-weight: bolder;
	text-align: center;
	background-image: url(images/leftbtbg.gif);
	height: 32px;
}
.list .left .nr ul {
	margin: 0px;
	padding: 0px;
}
.list .left .nr .thisclass {
	color: #ff7500;
	font-weight: bold;
}

.list .right {
height:auto !important;

	min-height:498px;
	float: left;

	width: 745px;
	margin-left: 10px;
	border: 1px solid #E8E8E8;
}
.list .right .bt {
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #2D2D2D;
	text-indent: 12px;
	background-color: #F4F4F4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
.list .right .bt a {
	color: #2D2D2D;
	text-decoration: none;
}
.list .right .nr {
height:auto !important;

	min-height:150px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;

}
.list .right .nr li {
	line-height: 28px;
	height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D5D4CE;
	background-image: url(images/xiaodian.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 28px;
}
.list .right .nr .btnr a {
	text-decoration: none;
	color: #424242;
}


.list .left .nr {
	padding: 10px;
	height: auto;
}
.list .left .nr li {
	line-height: 28px;
	height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDDCD6;
	list-style-type: disc;
	list-style-position: inside;
	color: #969696;
}
.list .left .nr a {
	color: #181818;
	text-decoration: none;
}
.list .right .nr .times {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C6C6C;
}
.list .right .nr .btnr {
	float: left;
	width: 490px;
}
.list .right .dede_pages {
	height: 50px;
}
.list .right .dede_pages .pagelist li {
	list-style-type: none;
	float: left;
	margin-right: 8px;
	margin-left: 8px;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 25px;
	color: #424242;
}
.list .right .dede_pages .pagelist a {
	color: #3399FF;
	text-decoration: none;
}
/* CSS 内容页样式开始 */
.list .right .nr .title {
height:auto !important;

	min-height:45px;
	font-size: 18px;
	text-align: center;

}
.list .right .nr .title2 {
	margin-top: -25px;
}
.list .right .nr .wznr .tishi {
}

.list .right .nr .fbsj {
	line-height: 33px;
	height: 33px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #E8E8E8;
	border-bottom-color: #E9E9E9;
	color: #818181;
	text-align: center;
}
.list .right .nr .wznr {
	margin-top: 25px;
	line-height: 25px;
}
.list .right .nr .wznr .tishi {
	background-color: #fffee6;
	height: 73px;
	border: 1px dotted #ffe6c2;
	font-size: 13px;
	font-weight: bold;
	color: #424242;
	line-height: 35px;
	text-indent: 25px;
	background-image: url(images/icon_smile.gif);
	background-repeat: no-repeat;
	background-position: 3px 8px;
}
.list .right .nr .wznr .tishi .xia {
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
}
.list .right .nr .wznr .tishi .shang {
	line-height: 40px;
	height: 40px;
}
.list .right .nr .wznr td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E8E8E8;
}
.list .right .nr .wznr .tj {
	padding-top: 15px;
	height: 30px;
	line-height: 30px;
	text-align: right;
}
.list .right .nr .wznr .tj .tjan {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff7500;
	height: 30px;
	width: 120px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
